Publishing details

Changelog

python-crypto (2.6.1-6ubuntu0.16.04.3) xenial-security; urgency=medium

  * SECURITY UPDATE: weak ElGamal key parameters
    - debian/patches/CVE-2018-6594.patch: use backported fix from
      pycryptodome in lib/Crypto/PublicKey/ElGamal.py.
    - CVE-2018-6594

 -- Marc Deslauriers <email address hidden>  Fri, 30 Mar 2018 11:18:44 -0400

Available diffs

Builds

Built packages

Package files